Subject: MMF94s and dielectric

From: Jonathan Baell <[email-masked]>
Date: Tue, 14 Mar 2000 09:27:05 +1100

Dear All

Does anyone one have any references on the use of MMF94 ( with modified
amide parameters for static minimizations, a la MMF94s as implemented in
sybyl 6.5) for minimization of a crystal structure of a small molecule such
as, for example, a substituted benzanilide?

This is especially in regard to choice of dielectric function (e.g.
distance-dependent with base diel. of 4?) to best approximate the
solid-state electrostatic environment.

Our interest is in seeing how different or similar the minimized xtl
structure is to the xtl structure itself (and checking out of course that
it's not stuck in a theoretical local minimum).

jonathan baell